## EMailFormatterQuoteExtension EMailFormatterQuoteExtension |

## Functions

EMailFormatter * | e_mail_formatter_quote_new ()

## Types and Values

struct | EMailFormatterQuoteContext
struct | EMailFormatterQuoteExtension

## Description

## Functions

### e_mail_formatter_quote_new ()

    EMailFormatter *
    e_mail_formatter_quote_new (const gchar *credits,
                                EMailFormatterQuoteFlags flags);

`e_mail_formatter_quote_new` is deprecated and should not be used in newly-written code.

## Types and Values

### struct EMailFormatterQuoteContext

    struct EMailFormatterQuoteContext {
    	EMailFormatterContext parent;

    	guint32 qf_flags;
    };

`EMailFormatterQuoteContext` is deprecated and should not be used in newly-written code.

### struct EMailFormatterQuoteExtension

    struct EMailFormatterQuoteExtension {
    	EMailFormatterExtension parent;
    };

`EMailFormatterQuoteExtension` is deprecated and should not be used in newly-written code.

This is an abstract base type for formatter extensions which are intended only for use by EMailFormatterQuote.